
/* Open header menu */
@keyframes openHeadMenu {
    from { 
		opacity: 0;
		top: 5px;
	}
    to {
		opacity: 1;
		top: 15px;
	}
}
@-moz-keyframes openHeadMenu {
    from { 
		opacity: 0;
		top: 5px;
	}
    to {
		opacity: 1;
		top: 15px;
	}
}
@-webkit-keyframes openHeadMenu {
    from { 
		opacity: 0;
		top: 5px;
	}
    to {
		opacity: 1;
		top: 15px;
	}
}
@-ms-keyframes openHeadMenu {
    from { 
		opacity: 0;
		top: 5px;
	}
    to {
		opacity: 1;
		top: 15px;
	}
}​
@-o-keyframes openHeadMenu {
    from { 
		opacity: 0;
		top: 5px;
	}
    to {
		opacity: 1;
		top: 15px;
	}
}​

/* Scroll background */
@keyframes scrollbg {
	0%   { background-position: 0 0;       }
	100% { background-position: -1793px 0; }
}
@-moz-keyframes scrollbg {
	0%   { background-position: 0 0;       }
	100% { background-position: -1793px 0; }
}
@-webkit-keyframes scrollbg {
	0%   { background-position: 0 0;       }
	100% { background-position: -1793px 0; }
}
@-ms-keyframe scrollbg {
	0%   { background-position: 0 0;       }
	100% { background-position: -1793px 0; }
}
@-o-keyframe scrollbg {
	0%   { background-position: 0 0;       }
	100% { background-position: -1793px 0; }
}

/* Simple fade in */
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​